VectorLinux

The nuts and bolts => Software General => Topic started by: Xray2000 on May 19, 2016, 05:25:44 am

Title: Software problems
Post by: Xray2000 on May 19, 2016, 05:25:44 am
Hi,

I"m new on Vector Linux, now i have a few quiestions that i can not solve.

How can in install the lasted Firefox into my own language also Thunderbird.

Second the same for Libertyoffice.

Now i have here a software that give me a error on installing i have search the forums but i can not found anything that fix this i get /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.18' not found ?

Thanks!
Title: Re: Software problems
Post by: M0E-lnx on May 19, 2016, 09:10:22 am
How do you install this software?